gnu.io

## Class RXTXVersion

- java.lang.Object
- - gnu.io.RXTXVersion

    public class RXTXVersion
    extends java.lang.Object

A class to keep the current version in

### Constructor Summary

Constructors
Constructor and Description
`RXTXVersion()`

### Method Summary

Methods
`static java.lang.String` `getVersion()` static method to return the current version of RXTX unique to RXTX.
`static java.lang.String` `nativeGetVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RXTXVersion

    public RXTXVersion()

### Method Detail

#### getVersion

    public static java.lang.String getVersion()

static method to return the current version of RXTX unique to RXTX.

Returns:
  a string representing the version "RXTX-1.4-9"

#### nativeGetVersion

    public static java.lang.String nativeGetVersion()